body {
	margin: 0;
	padding: 0;
	font-family: Source Han Sans, Source Han Sans;
	text-align: left;
	font-style: normal;
	text-transform: none;
}

div,
ul,
li,
ol,
a {
	margin: 0;
	padding: 0;
}

ul,
li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}


html {
	font-size: 12px;
}


@media screen and (min-width: 1921px) {
	html {
		font-size: 14px;
	}
}

@media screen and (max-width: 1920px) {
	html {
		font-size: 12px;
	}
}

body {}

.head {
	border-radius: 0;
}

.head_outer {
	/* display: flex;
	justify-content: center;
	padding: 0rem 1.33rem 0rem 1.33rem; */
	position: fixed;
    background: #ffffff;
    z-index: 1000;
	width: 100%;
}

.head .head_content {
	display: flex;
	justify-content: space-between;
	padding: 0rem 1.33rem;
}

.head .logo {
	height: 100%;
	float: left;
}

.head .logo .log_div {
	padding: 0.46rem 0;
	float: left;
}

.head .logo .logo_img {
	width: 3.83rem;
	/* height: 2.08rem; */
}

.head .logo .logo_title {
	float: left;
	margin-left: 0.75rem;
	/* width: 8.42rem; */
	line-height: 4rem;
	font-weight: 500;
	font-size: 1.57rem;
	color: #333333;
}

.head .nav_img {
	width: 1.42rem;
	height: 1.42rem;
	margin-top: 1.12rem;
}

.head .daohang {
	margin-left: 0.75rem;
	line-height: 4rem;
	font-weight: 800;
	font-size: 1.57rem;
	color: #333333;
}


.sorttop {
	height: 35.67rem;
	background-position: top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	color: #FFFFFF;
}

.ppsp {
	color: #333333;
}

.ppsp .st_2 {
	color: #666666;
}

.sorttop .st_1 {
	font-weight: 700;
	font-size: 2rem;
	line-height: 2rem;
	padding-top: 7.25rem;
	padding-left: 2.58rem;
}

.sorttop .st_2 {
	font-weight: 350;
	font-size: 1.25rem;
	line-height: 1.65rem;
	margin-top: 1.75rem;
	padding-left: 2.58rem;
}

.nav {
	position: fixed;
	z-index: 999;
	background: #ffffff;
	width: 100%;
	height: 100%;
	display: none;
}

.nav ul {
	display: flex;
	flex-direction: column;
	border-top: 0.08rem solid #999999;
}

.nav .nav_li {
	font-weight: 500;
	font-size: 1.17rem;
	color: #333333;
	line-height: 3.5;
	border-bottom: 0.08rem solid #999999;
}

.nav .nav_li .nav_li_a {
	color: #333333;
	padding-left: 1.33rem;
	display: block;
}

.nav .on {}

.nav .on .nav_li_a {
	color: #3975C6;
}

.nav .nav_li:hover {}

.nav .nav_li:hover .nav_li_a {
	color: #3975C6;
}

.banner {
	width: 100%;
}

.flexslider {
	margin: 0 auto;
	position: relative;
	width: 100%;
	overflow: hidden;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.flexslider .slides {
	zoom: 1;
}

.flex-direction-nav {
	display: none;
}

.flex-direction-nav a {
	width: 60px;
	height: 90px;
	line-height: 99em;
	overflow: hidden;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	display: block;
}

.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flex-direction-nav a {
	background: unset;
	width: 2rem;
	height: 2rem;
	opacity: 0.8;
	margin-top: 0rem;
}

.flex-direction-nav .flex-next {
	background: url(../img/scjb_right_72@2x.png);
	background-size: 100% 100%;
}

.flex-direction-nav .flex-prev {
	background: url(../img/scjb_left_72@2x.png);
	background-size: 100% 100%;
}


.flexslider:hover .flex-next {
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active {
	background-position: 0 0;
}

.map {
	height: 5.5rem;
	border-bottom: 0.12rem solid #F5F7F9;
	display: none;
}

.map li {
	display: inline;
	float: left;
	margin-left: 4.83rem;
}

.map li.on,
.map li:hover {
	border-bottom: 0.33rem solid #3975C6;
}

.map li.on a,
.map li:hover a {
	font-weight: 900;
}

.map li a {
	width: 4.67rem;
	height: 1.17rem;
	font-weight: 500;
	font-size: 1.17rem;
	color: #3D3D3D;
	line-height: 5.25rem;
}

.map2 {
	position: fixed;
	z-index: 20000;
	top: 0;
	width: 100%;
	background: #FFFFFF;
	display: none;
}

.map22 {
	display: none;
}

.gdgc {
	padding: 0rem 1.33rem;
	padding-top: 2.75rem;
}

.gdgc .title {
	font-weight: 700;
	font-size: 1.83rem;
	color: #333333;
	text-align: center;
}

.gdgc .title_sub {
	height: 1rem;
	font-weight: 400;
	font-size: 1.4rem;
	color: #86909C;
	line-height: 1rem;
	margin-top: 1.42rem;
	text-align: center;
}

.gdgc .content_t {
	text-align: center;
	margin-top: 2.23rem;
}

.gdgc .content_t ul {
	display: flex;
	justify-content: space-between;
}

.gdgc .content_t li {
	width: 9.17rem;
	line-height: 3.33rem;
	border-radius: 0.67rem 0.67rem 0.67rem 0.67rem;
	font-weight: 400;
	font-size: 1rem;
	color: #333333;
}

.gdgc .content_t .img {
	display: inline-block;
}

.gdgc .content_t .img img {
	width: 1.08rem;
	height: 1.08rem;
	margin-bottom: -0.2rem;
}

.gdgc .content_t .span {
	display: inline-block;
}

.gdgc .content_t li.first {
	margin-left: 0rem;
}

.gdgc .content_t li.on,
.gdgc .content_t li:hover {
	background: #F5F5F5;
}

.gdgc .content_c {
	height: 34rem;
	background: #1D2129;
	border-radius: 1.5rem 1.5rem 1.5rem 1.5rem;
	margin-top: 1.5rem;
	padding-bottom: 1.5rem;
	overflow: hidden
}

.gdgc .content_c .content_c_img {
	width: 100%;
	height: 12.5rem;
	background: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, #333333 100%);
	border-radius: 1.5rem 1.5rem 0rem 0rem;
	overflow: hidden
}

.gdgc .content_c .content_c_img img {
	width: 100%;
}

.gdgc .content_c_text {
	padding: 0rem 2.13rem;
}


.gdgc .content_c_text .p_title {
	font-weight: 700;
	font-size: 1.17rem;
	color: #FFFFFF;
	margin-top: -3rem;
	line-height: 3rem;
}

.gdgc .content_c_text .p_content {
	margin-top: 1rem;
	font-weight: 500;
	font-size: 1rem;
	color: #FFFFFF;
	line-height: 1.6;
}

.gdgc .content_c_text .p_content p {}

.gdgc .content_c_text .more {
	position: absolute;
	bottom: 2rem;
	right: 2.08rem;
	width: 7rem;
	display: none;
}

.gdgc .content_c_text .more a {
	height: 1.17rem;
	font-weight: 700;
	font-size: 1.17rem;
	color: #3E90FF;
	line-height: 1.17rem;
}

.bgxt .content_c {
	height: 32rem;
	background: #F1F5FF;
	border-radius: 1.25rem 1.25rem 1.25rem 1.25rem;
	position: sticky;
	background-position: top 2rem right 2rem;
	background-size: 9.33rem 9.33rem;
	background-repeat: no-repeat;
}

.bgxt .content_c .content_c_img {
	width: 7.5rem;
	height: 7.5rem;
	background: unset;
	border-radius: unset;
	position: absolute;
	right: 1rem;
	top: 1rem;
	display: none;
}


.bgxt .content_c_text {
	background: unset;
	width: auto;
	height: 36.33rem;
}

.bgxt .content_c_text .p_title {
	font-weight: 700;
	font-size: 1.17rem;
	color: #3975C6;
	margin-top: 2.17rem;
}

.bgxt .content_c_text .p_title2 {
	font-weight: 700;
	font-size: 1.5rem;
	color: #333333;
	margin-top: 0.67rem;
}

.bgxt .content_c_text .p_content {
	font-weight: 500;
	font-size: 1rem;
	color: #666666;
	line-height: 1.5;
}

.gdfw .title_sub {
	/* color: #FFFFFF; */
}

.gdfw .content_cc {
	margin-top: 2.25rem;
	background: unset;
	display: flex;
	justify-content: space-between;
}

.gdfw .content_cc_c {
	width: 13.67rem;
	/* height: 9.83rem; */
	padding-bottom: 1.33rem;
}

.gdfw .content_cc_c_img img {
	width: 100%;
	border-radius: 0.83rem 0.83rem 0.83rem 0.83rem;
	overflow: hidden;
}

.gdfw .content_cc_c .content_cc_c_p1 {
	font-weight: 500;
	font-size: 1rem;
	color: #999999;
	line-height: 2.5;
	text-align: center;
}

.ftbtn {
	height: 7.25rem;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #D0D0D0 100%);
	border-radius: 0rem 0rem 0rem 0rem;
	border: 0.08rem solid;
	border-image: linear-gradient(180deg, rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 1), rgba(230.00000149011612, 230.00000149011612, 230.00000149011612, 0)) 0.08 0.08;
	display: flex;
	justify-content: space-around;
	text-align: center;
}

.ftbtn .btn {
	width: 13.67rem;
	height: 3.58rem;
	line-height: 3.58rem;
	background: linear-gradient( 270deg, #3E90FF 0%, #637DFF 100%);
	border-radius: 1rem 1rem 1rem 1rem;
	border: 0.08rem solid #E2E2E4;
	margin-top: 1rem;
	font-weight: 500;
	font-size: 1.17rem;
	color: #FFFFFF;
}

.ftbtn .btn:first-child {
	background: #FFFFFF;
	color: #333333;
}

.foot {
	background: #1F232A;
	color: #FFFFFF;
}


.fzlc {
	background-image: url('../img/home_bj_606@2x.png');
	background-size: 100% 100%;
	height: 50.5rem;
	margin-top: 0rem;
}

.fzlc .title {
	/* padding-top: 5.17rem; */
}

.fzlc {
	background-image: url('../img/home_bj_606@2x.png');
	background-size: 100% 100%;
	height: 50.5rem;
	margin-top: 0rem;
}


.fzlc {
	background-image: url("../img/home_bj_606@2x.png");
}

.fzlc .fzlc_c {
	/* width: 75.33rem; */
	width: 90rem;
	margin: 0 auto;
	margin-top: 8rem;
}

.fzlc_c .fzlclb_li {}

.fzlc_c .fzlclb_li .fzlclbl_content {
	/* width: 38.75rem; */
	height: 15rem;
	float: right;
	margin-right: 10rem;
	padding-bottom: 4.76rem;
	display: flex;
}

.fzlc_c .fzlclb_li img {
	width: 17.5rem;
	height: 15rem;
}

.fzlc_c .fzlclb_li .fzlclbl_c {
	/* width: 21.25rem; */
	padding-right: 2rem;
	height: 15rem;
	background-color: #FFFFFF;
}

.fzlc_c .fzlclb_li .fzlclbl_c .fzlclblc_title {
	font-weight: 700;
	/* font-size: 1.67rem; */
	font-size: 1.57rem;
	color: #3D3D3D;
	line-height: 1.67rem;
	margin-top: 2rem;
	margin-left: 2.17rem;
}

.fzlc_c .fzlclb_li .fzlclbl_c .fzlclblc_content {
	font-weight: 500;
	/* font-size: 1rem; */
	font-size: 1.33rem;
	color: #666666;
	line-height: 1.52rem;
	margin-top: 1.5rem;
	margin-left: 2.17rem;
}

.custom {
	width: 100%;
	display: flex;
	overflow: hidden;
	position: relative;
	right: 0;
	flex-direction: row;
}

.custom-control-nav {
	width: 100%;
	display: flex;
}

.custom-control-nav a {
	display: inline;
}

.custom-control-nav li {
	width: 18rem;
	height: 8rem;
	display: flex;
	flex-direction: column;
}

.custom-control-nav .tb {}

.custom-control-nav .tb img {
	float: right;
	width: 2rem;
	height: 2rem;
	margin-right: -0.5rem;
	margin-top: 1.33rem;
	cursor: pointer;
}

.custom-control-nav .tb img.tb_img2 {
	display: none;
}

.custom-control-nav li .bg {
	margin-top: 0.1rem;
}

.custom-control-nav li .bg span {
	background: #7c7c7c;
	margin-left: 1rem;
	width: 0.2rem;
	height: 0.4rem;
	display: inline-block;
}

.custom-control-nav li .bg span.bgs {
	background: #7c7c7c;
	height: 0.5rem;
}

.custom-control-nav .tb2 {
	margin-top: 0.1rem;
	height: 0.75rem;
}

.custom-control-nav .tb2 img {
	float: right;
	width: 0.75rem;
	height: 0.75rem;
	display: none;
}


.custom-control-nav .tt {
	font-weight: 900;
	font-size: 1.67rem;
	color: #3D3D3D;
	/* line-height: 1.67rem; */
	line-height: 1.57rem;
	text-align: right;
	margin-top: 0.5rem;
	margin-right: -5rem;
}


.custom-control-nav a.flex-active .tb img {
	width: 3.33rem;
	height: 3.33rem;
	margin-right: -1.16rem;
	margin-top: 0rem;
	cursor: pointer;
}

.custom-control-nav .a.flex-active .tb img.tb_img1 {
	display: none;
}

.custom-control-nav .a.flex-active .tb img.tb_img2 {
	display: block;
}

/* .custom-control-nav a.flex-active .bg span.bgs1 {
					display: none;
				} */
.custom-control-nav a.flex-active .bg span.bgs {
	background: #3975C6;
}

.custom-control-nav a.flex-active .tb2 img {
	display: block;
}



.foot .left {
	float: left;
	width: 20%;
	display: flex;
}

.foot .right {
	float: right;
	width: 20%;
	display: flex;
	flex-direction: row-reverse;
	/* padding-right: 5.33rem; */
}

.foot .center {
	/* width: 60%; */
	text-align: center;
}

.foot .left .img {}

.foot .left .img img {
	width: 6.67rem;
	height: 4.75rem;
	margin-top: 4.5rem;
	margin-left: 2.67rem;
}

.foot .left .span {
	margin-top: 5.42rem;
	margin-left: 1.17rem;
	font-weight: 700;
	font-size: 2.67rem;
	color: #FFFFFF;
	line-height: 3.83rem;
}

.foot .center .text {
	font-weight: 400;
	font-size: 1rem;
	color: #FFFFFF;
	line-height: 1.5;
	padding: 0.33rem 0rem;
}

.foot .center .text a {
	color: #FFFFFF;
}

.foot .right .img {
	margin-top: 2.75rem;
	margin-right: 2.67rem;
	text-align: center;

	font-weight: 400;
	font-size: 1.17rem;
	color: #FFFFFF;
	line-height: 1.17rem;
}

.foot .right .img img {
	width: 6rem;
	height: 6rem;
}